Subject: Re: Video Modes
From: [email-masked] (Admiral)

3 Apr 1997 22:52:49 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------275F387E1E8"
X-Authentication-Warning: dezine.net: Host [206.170.178.226] claimed to be eric
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: Dan Hawkins <[email-masked]>
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

--------------275F387E1E8
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Dan Hawkins wrote:
> 
> Any of you guys got some code for setting video modes without using the
> BIOS?
> 
> I want to set the video mode from pmode without going back to real-mode or
> using VM.

Yeah, I do.  Attatched is an assembler program that enters video mode
320x200-256 color and 80x25-16 color standard video modes, NOT using the
BIOS.
It's pretty lengthly, though.  I didn't think it was worth the trouble.

Cheers,
/admiral

--------------275F387E1E8
Content-Type: application/x-zip-compressed; name="Modes.zip"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="Modes.zip"

--------------275F387E1E8--

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".